.woocommerce form.login {
	box-shadow: none;
	background-color: transparent;
}
.main-container input[type=button], .main-container input[type=date], .main-container input[type=email], .main-container input[type=number], .main-container input[type=password], .main-container input[type=range], .main-container input[type=search], .main-container input[type=tel], .main-container input[type=text], .main-container select, .main-container textarea {
	width: 100% !important;
	height: 52px;
    line-height: 1.3;
	color: #555555;
    background-color: #f4f8f7;
    border-color: #cedfce;
    border-width: 1px;
    border-style: solid;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    width: 100%;
    max-width: 100%;
    font-size: 15px;
    padding: 12px 24px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    outline: none;
    font-weight: normal;
    box-shadow: none;
	font-family: "Lucida Grande","Lucida Sans Unicode",Tahoma,sans-serif;
    margin-bottom: 0;
}
.woocommerce .login .form-row {
    clear: both;
}
.woocommerce .login .woocommerce-form-row--wide {
    display: inline-block;    
	width: 49%;
}
.woocommerce button.button {
	width: auto;
    font-family: "Lucida Grande","Lucida Sans Unicode",Tahoma,sans-serif;
    font-size: 14px;
    height: auto;
    line-height: normal;
    text-align: center;
    background: #184930;
    border-width: 0px;
    border-color: #184930;
    border-style: solid;
    color: #ffffff;
    cursor: pointer;
    font-weight: normal;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    border-radius: 50px;
    text-shadow: none;
    padding: 12px 24px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -ms-box-sizing: border-box;
    -moz-box-shadow: 0 1px 1px #eeeeee;
    -webkit-box-shadow: 0 1px 1px #eeeeee;
    box-shadow: 0 1px 1px #eeeeee;
    margin: 10px;
    margin-left: 0;
    margin-right: 0;
    vertical-align: middle;
}
.woocommerce button.button:hover {
    background: #efefef!important;
    border-color: #cccccc!important;
    color: #444444!important;
}
.woocommerce input[type=checkbox], input[type=radio] {
    margin: 0;
}
.woocommerce form .form-row label, .woocommerce-LostPassword a {
	font-family: "Lucida Grande","Lucida Sans Unicode",Tahoma,sans-serif;
    font-size: 14px!important;
    color: #444444;
    font-weight: bold;
    text-align: left;
    margin: 0;
    padding: 0 0 3px 0;
    width: auto;
}
.woocommerce .lost_password:before {
	    color: #999;
}
.woocommerce-LostPassword a {
	color: var(--vamtam-h1-color);
}
.woocommerce form.login {
	    padding: 0!important;
}
body.has-page-header article>.page-content {
	background-color: transparent!important;
}
body.logged-in.woocommerce-account article>.page-content {
	margin: 80px 0;
	padding: 0 15px!important;
}
nav.woocommerce-MyAccount-navigation {
    background-color: #e8f1ee;
    padding: 20px;
}
nav.woocommerce-MyAccount-navigation ul li a {
	font-size: 12px;
}
body.logged-in.woocommerce-account article>.page-content h1 {
	margin:0 0 40px;
}
.group-details {
    background-color: #e8f1ee;
    display: table;
    width: 100%;
	padding: 10px;
	margin-bottom: 10px;
}
.group-details .row {
    margin: 5px 0;
    padding: 5px 0;
    border-bottom: 1px solid #fff;
}
.group-details .row:last-child {
	border-bottom: 0;
}
.group-details .row .col-md-6, .group-details .row .col-md-12 {
    padding: 0;
}
.group-details .row .vbleft.col-md-6, .group-details .row .title.col-md-12 {
	color: var(--vamtam-h1-color);
}
.group-details .row .title.col-md-12 {
	font-weight: 600;
}
button.btn.btn-primary.btn-sm.green,
.btn-primary,
.paginate_button,
.btn.btn-default {
	background: var(--vamtam-accent-color-1);
    color: var(--vamtam-accent-color-1-hc);
    box-shadow: 0 0 25px -14px var(--vamtam-accent-color-1);
	transition: color .3s ease-out,border .3s ease-out,background .3s ease-out,box-shadow .3s ease-out!important;
    font: 400 14px/1em var(--vamtam-primary-font-font-family);
    border-radius: 100px!important;
	padding: 10px 15px;
}

button.btn.btn-primary.btn-sm.green.close {
	float: none;
	background: var(--vamtam-accent-color-2);
    color: var(--vamtam-accent-color-1-hc);
    box-shadow: 0 0 25px -14px var(--vamtam-accent-color-2);
	transition: color .3s ease-out,border .3s ease-out,background .3s ease-out,box-shadow .3s ease-out!important;
    font: 400 14px/1em var(--vamtam-primary-font-font-family);
    border-radius: 100px!important;
	padding: 10px 15px;
}
.paginate_button.current {
    background: #e8f1ee!important;
	border: none!important;	
}
button.btn.btn-primary.btn-sm.green:hover,
.btn-primary:hover,
.paginate_button:hover,
.btn.btn-default:hover {
	background: var(--vamtam-accent-color-2);
    color: var(--vamtam-accent-color-2-hc);
    box-shadow: 0 0 25px -14px var(--vamtam-accent-color-2);
}

.remove-sub-member,
.remove-sub-product{
	transition: color .3s ease-out,border .3s ease-out,background .3s ease-out,box-shadow .3s ease-out!important;
    font: 400 14px/1em var(--vamtam-primary-font-font-family);
    border-radius: 100px!important;
	padding: 10px 15px;
}
.modal-title {
    margin: 0;
    line-height: 1em;
    display: inline;
}
.modal-open .modal {
    background-color: rgba(18,74,47,0.9);
}
.form-horizontal .control-label {
	text-align: left;
}
.dataTables_length select {
    display: inline;
    width: auto!important;
    margin: 0 5px;
    padding: 5px 30px 5px 20px!important;
    height: auto;
	vertical-align: inherit;
	font-size: 12px;
}
.dataTables_filter input[type="search"] {
    width: auto!important;
    margin-left: 5px;
    font-size: 14px;
    padding: 5px 10px;
    height: auto;
}
table.dataTable thead th,
table.dataTable thead td,
table.dataTable.no-footer {
    border-bottom: 1px solid var(--vamtam-h1-color)!important;
}
table.dataTable tbody td {
    border-top: none!important;
}
table.dataTable.hover tbody tr:hover, 
table.dataTable.display tbody tr:hover {
    background-color: #e8f1ee!important;
}
table.dataTable.display tbody tr.odd>.sorting_1, 
table.dataTable.order-column.stripe tbody tr.odd>.sorting_1 {
    background-color: #e8f1ee!important;
}
table.dataTable td {
	font-size: 14px;
    line-height: 1.4em;
}
select#member-select, select#vb_gs_product_detail {
    font-size: 12px;
    padding: 10px;
    height: auto;
}
.member-select-block,
.product-select-block{
    margin-top: 10px;
}
#updateGroupSubscription .modal-body {
    position: relative;
    padding: 0 40px;
}
button#add-member-to-sub,
button#add-product-to-sub{
    margin-top: -10px;
    margin-left: 10px;
}
.dataTable tr th {
	    font-size: 14px;
    line-height: 1.3em;
}
h1.page-header {
    line-height: 1em;
    padding: 0 0 30px;
}
.dataTables_wrapper {
    margin-bottom: 20px;
}
.nzfarmdash {
    width: 95%;
}
.vb-btn-round {
    border-radius: 50%;
    width: 30px;
    height: 30px;
}
.vb-btn-round i {
    margin-left: -2px;
}
button.vb-btn-round.vb-edit-user-btn {
	background: var(--vamtam-accent-color-1);
}
button.vb-btn-round.vb-edit-user-btn:hover {
	background: var(--vamtam-accent-color-2);
}
.control-label span {
    display: block;
    font-size: 12px;
}
.message {
	color: var(--vamtam-accent-color-1);
	font-weight: 600;
}
.woocommerce .woocommerce-message {
    border: none;    
	line-height: inherit;
}
input#renewal_meta_id {
    width: auto !important;
}
#checkout-radio label.checkbox.gift_choice {
    display: inline-block !important;
}
.limit-wrapper.vamtam-box-outer-padding .woocommerce {
    display: inline-block;
    width: 100%;
}
.limit-wrapper.vamtam-box-outer-padding .woocommerce .row{
	    margin: 0 0 0 10px;
}
@media (max-width:768px) {
	.page-content .woocommerce {
		display: flex;
		flex-direction: column-reverse;
	}
	.woocommerce-account .woocommerce-MyAccount-content, .woocommerce-account .woocommerce-MyAccount-navigation {
		float: none;
		width: 100%!important;
	}
}